#imPgTitle { width: 996px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 996px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1010px; }
#imCell_14 { width: 150px; min-height: 716px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 150px; min-height: 716px; padding: 3px 3px 293px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_14 .text-container { height: 420px;}
#imGroup_2 { width: 854px; }
#imCell_3 { width: 848px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 848px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container { height: 147px;}
#imGroup_3 { width: 854px; }
#imCell_17 { width: 382px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 382px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_17 .text-container { height: 21px;}
#imCell_18 { width: 460px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 460px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container { height: 21px;}
#imGroup_4 { width: 854px; }
#imCell_15 { width: 382px; min-height: 509px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 382px; min-height: 509px; padding: 3px 3px 86px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container { height: 420px;}
#imCell_16 { width: 460px; min-height: 509px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 460px; min-height: 509px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imTableObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_16 .text-container { height: 503px;}
#imGroup_5 { width: 854px; }
#imGroup_6 { width: 388px; height: 15px; }
#imGroup_7 { width: 466px; height: 15px; }
#imGroup_8 { width: 854px; }
#imGroup_9 { width: 388px; height: 0px; }
#imGroup_10 { width: 466px; height: 0px; }
